<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
    <xsl:template match="VirtSizingDataSet">
        <HTML>
            <STYLE>
                BODY {font-family:verdana;font-size:9pt}
                TD   {font-size:8pt}
            </STYLE>
            <BODY>
                <H2>Sizing Condition List</H2>
                <TABLE BORDER="1" BORDERCOLOR="000000">
                    <TR ALIGN="CENTER" BGCOLOR="C0C0C0">
                        <TD>SzName</TD>
                        <TD>DesSrvName</TD>
                        <TD>CpuName</TD>
                        <TD>CpuSockNum</TD>
                        <TD>EnableHT</TD>
                        <TD>MemUnitGb</TD>
                        <TD>MemUnitCnt</TD>
                        <TD>FlgSmGrpSmBd</TD>
                        <TD>FlgDfGrpDfBd</TD>
                    </TR>
                    <xsl:apply-templates select="DtSzCondCom"/>
                </TABLE>
            </BODY>
        </HTML>
    </xsl:template>

    <xsl:template match="DtSzCondCom">
        <TR>
            <TD>
                <xsl:value-of select="SzName"/><BR/>
            </TD><TD>
                <xsl:value-of select="DesSrvName"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuName"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuSockNum"/><BR/>
            </TD><TD>
                <xsl:value-of select="EnableHT"/><BR/>
            </TD><TD>
                <xsl:value-of select="MemUnitGb"/><BR/>
            </TD><TD>
                <xsl:value-of select="MemUnitCnt"/><BR/>
            </TD><TD>
                <xsl:value-of select="FlgSmGrpSmBd"/><BR/>
            </TD><TD>
                <xsl:value-of select="FlgDfGrpDfBd"/><BR/>
            </TD>
        </TR>
    </xsl:template>
</xsl:stylesheet>
