<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
    <xsl:template match="VirtSizingDataSet">
        <HTML>
            <STYLE>
                BODY {font-family:verdana;font-size:9pt}
                TD   {font-size:8pt}
            </STYLE>
            <BODY>
                <H2>Sizing Result List</H2>
                <TABLE BORDER="1" BORDERCOLOR="000000">
                    <TR ALIGN="CENTER" BGCOLOR="C0C0C0">
                        <TD>ChassisNo</TD>
                        <TD>BladeNo</TD>
                        <TD>LparNo</TD>
                        <TD>SrvName</TD>
                        <TD>Group</TD>
                        <TD>CpuDedNum</TD>
                        <TD>CpuShrNum</TD>
                        <TD>CpuSrvRate</TD>
                        <TD>CpuUsage</TD>
                        <TD>CpuRatio</TD>
                        <TD>MemMb</TD>
                        <TD>NicDedNum</TD>
                        <TD>NicShrNum</TD>
                        <TD>NicUsage</TD>
                        <TD>NicRatio</TD>
                        <TD>HbaDedNum</TD>
                        <TD>HbaShrNum</TD>
                        <TD>HbaUsage</TD>
                        <TD>HbaRatio</TD>
                    </TR>
                    <xsl:apply-templates select="DtSizingResult"/>
                </TABLE>
            </BODY>
        </HTML>
    </xsl:template>




    <xsl:template match="DtSizingResult">
        <TR>
            <TD>
                <xsl:value-of select="ChassisNo"/><BR/>
            </TD><TD>
                <xsl:value-of select="BladeNo"/><BR/>
            </TD><TD>
                <xsl:value-of select="LparNo"/><BR/>
            </TD><TD>
                <xsl:value-of select="SrvName"/><BR/>
            </TD><TD>
                <xsl:value-of select="Group"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuDedNum"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuShrNum"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuSrvRate"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuUsage"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuRatio"/><BR/>
            </TD><TD>
                <xsl:value-of select="MemMb"/><BR/>
            </TD><TD>
                <xsl:value-of select="NicDedNum"/><BR/>
            </TD><TD>
                <xsl:value-of select="NicShrNum"/><BR/>
            </TD><TD>
                <xsl:value-of select="NicUsage"/><BR/>
            </TD><TD>
                <xsl:value-of select="NicRatio"/><BR/>
            </TD><TD>
                <xsl:value-of select="HbaDedNum"/><BR/>
            </TD><TD>
                <xsl:value-of select="HbaShrNum"/><BR/>
            </TD><TD>
                <xsl:value-of select="HbaUsage"/><BR/>
            </TD><TD>
                <xsl:value-of select="HbaRatio"/><BR/>
            </TD>
        </TR>
    </xsl:template>
</xsl:stylesheet>
