<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

    <xsl:template match="VirtSizingDataSet">
        <HTML>
            <STYLE>
                BODY {font-family:verdana;font-size:9pt}
                TD   {font-size:8pt}
            </STYLE>
            <BODY>
                <H2>Sizing Server List</H2>
                <TABLE BORDER="1" BORDERCOLOR="000000">
                    <TR ALIGN="CENTER" BGCOLOR="C0C0C0">
                        <TD>FlgTarget</TD>
                        <TD>SrvName</TD>
					    <TD>ChassisNo</TD>
					    <TD>BladeNo</TD>
                        <TD>Group</TD>
                        <TD>ClusterGrp</TD>
                        <TD>RateSrc</TD>
                        <TD>RateDes</TD>
                        <TD>SizType</TD>
                        <TD>CpuName</TD>
                        <TD>CpuGHz</TD>
                        <TD>CpuNum</TD>
                        <TD>CpuAvr</TD>
                        <TD>CpuMax</TD>
                        <TD>MemMb</TD>
                        <TD>MemMax</TD>
                        <TD>MemAvr</TD>
                        <TD>NicGHz</TD>
                        <TD>NicNum</TD>
                        <TD>NicMax</TD>
                        <TD>NicAvr</TD>
                        <TD>HbaGhz</TD>
                        <TD>HbaNum</TD>
                        <TD>HbaMax</TD>
                        <TD>HbaAvr</TD>
                    </TR>
                    <xsl:apply-templates select="DtServerList"/>
                </TABLE>
            </BODY>
        </HTML>
    </xsl:template>




    <xsl:template match="DtServerList">
        <TR>
            <TD>
                <xsl:value-of select="FlgTarget"/><BR/>
            </TD><TD>
                <xsl:value-of select="SrvName"/><BR/>
            </TD><TD>
                <xsl:value-of select="ChassisNo"/><BR/>
            </TD><TD>
                <xsl:value-of select="BladeNo"/><BR/>
            </TD><TD>
                <xsl:value-of select="Group"/><BR/>
            </TD><TD>
                <xsl:value-of select="ClusterGrp"/><BR/>
            </TD><TD>
                <xsl:value-of select="RateSrc"/><BR/>
            </TD><TD>
                <xsl:value-of select="RateDes"/><BR/>
            </TD><TD>
                <xsl:value-of select="SizType"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuName"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuGHz"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuNum"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuAvr"/><BR/>
            </TD><TD>
                <xsl:value-of select="CpuMax"/><BR/>
            </TD><TD>
                <xsl:value-of select="MemMb"/><BR/>
            </TD><TD>
                <xsl:value-of select="MemMax"/><BR/>
            </TD><TD>
                <xsl:value-of select="MemAvr"/><BR/>
            </TD><TD>
                <xsl:value-of select="NicGHz"/><BR/>
            </TD><TD>
                <xsl:value-of select="NicNum"/><BR/>
            </TD><TD>
                <xsl:value-of select="NicMax"/><BR/>
            </TD><TD>
                <xsl:value-of select="NicAvr"/><BR/>
            </TD><TD>
                <xsl:value-of select="HbaGhz"/><BR/>
            </TD><TD>
                <xsl:value-of select="HbaNum"/><BR/>
            </TD><TD>
                <xsl:value-of select="HbaMax"/><BR/>
            </TD><TD>
                <xsl:value-of select="HbaAvr"/><BR/>
            </TD>
        </TR>
    </xsl:template>
</xsl:stylesheet>
